Bug 120699 - juk missing from kdemultimedia
juk missing from kdemultimedia
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
http://developer.kde.org/~wheeler/juk...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-12 23:48 EDT by Michel Alexandre Salim
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-13 03:40:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2004-04-12 23:48:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
I want to try out JuK, a KDE media jukebox similar to iTunes and
Rhythmbox, and found that while its documentation was installed as
part of kdemultimedia, the binaries were nowhere to be found.

From the spec it does not seem that it was intentionally disabled from
building, so it would seem that JuK would not build without MP3
dependencies? Haven't had the time to attempt a build myself, sorry
(have to use Windows at work)


Version-Release number of selected component (if applicable):
kdemultimedia-3.2.1-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql kdemultimedia | grep juk


Actual Results:  juk documentation files listed, no juk binaries or
shared data files

Expected Results:  juk should be present as part of kdemultimedia

Additional info:
Comment 1 Ngo Than 2004-04-13 03:40:37 EDT
Juk will not build without taglib which is not included in FC2 yet.

It's now too late to add a new package in FC2. But it could be added
in next FC3.
Comment 2 Michel Alexandre Salim 2004-04-13 10:12:10 EDT
Perhaps Red Hat could work closer with the KDE-Redhat team? They have
taglib etc. already packaged..

Note You need to log in before you can comment on or make changes to this bug.